[chirp_users] bf-f9v2+

John LaMartina JohnLa at usa.net
Tue May 12 13:14:22 PDT 2015


CHIRP 0.4.1 is nearly a year old and the V2+ didn’t exist at that time.
Always use CHIRP’s Latest Daily Build.

The V2+ is a copy of the F8HP. That’s the option you need to select.

John
http://www.miklor.com/F8HP



 

From: chirp_users-bounces at intrepid.danplanet.com [mailto:chirp_users-bounces at intrepid.danplanet.com] On Behalf Of Dale Watchorn
Sent: Tuesday, May 12, 2015 3:57 PM
To: chirp_users at intrepid.danplanet.com
Subject: [chirp_users] bf-f9v2+

 

i'm using win7 with chirp 0.4.1, when uploading the freq to the bf-f9v2+ i get an error message. unsupported firmware version n5r 3401 bfp3-25xx. can anyone set me onto the path of putting the freq's in the radio.

thanks

dale

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://intrepid.danplanet.com/pipermail/chirp_users/attachments/20150512/4e93b44f/attachment-0002.html 


More information about the chirp_users mailing list